body {
	color: #993300;
	margin: 0px;
	padding: 0px;
	background-color: #EBE3BE;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-size: 30px;
	line-height: 80%;
	text-transform: capitalize;
}
h2 {
	font-size: 16px;
	line-height: 110%;
	text-decoration: underline;
}
p {
	font-size: 12px;
	text-align:  justify;
}
.menu {
	font-size: 14px;
	line-height: 125%;
	font-weight: bold;
	word-spacing: 12px;
}
.menu a:link, .menu a:visited {
	color: #993300;
	text-decoration: underline;
}
.menu a:hover, .menu a:active {
/*
	color: #6F2400;
	font-style: italic;
*/
        color: blue;
}